  <!-----Search----->
<div class="w-max max-w-xl relative flex left-72 top-5 mb-7">
      <span class="absolute left-4 top-3 text-lg text-gray-400">
        <i class="fa-solid fa-magnifying-glass"></i>
      </span>
  <input type="text" #name name="search" id="search"
         class="w-max border border-primary border-r-0 pl-12 py-3 pr-3 rounded-l-md focus:outline-none hidden md:flex"
         placeholder="search">
  <select name="locations" #ubication id="locations"
          class="bg-primary text-white px-8 hover:bg-transparent hover:text-primary transition hidden md:flex">
    <option value="">Selecciona una ubicación</option>
    <option *ngFor="let ubication of ubications"
            [value]="ubication">
      {{ ubication }}</option>
  </select>
  <select name="Reviews" #rating id="reviews"
          class="bg-primary text-white px-8 hover:bg-transparent hover:text-primary transition hidden md:flex">
    <option value="0">Estrellas</option>
    <option value="1">1 Estrella</option>
    <option value="2">2 Estrellas</option>
    <option value="3">3 Estrellas</option>
  </select>
  <select name="MoneyFor" #MoneyFor id="MoneyFor"
          class="bg-primary text-white px-8 hover:bg-transparent hover:text-primary transition hidden md:flex">
    <option value="">Dinero desde</option>
    <option value="0">0$</option>
    <option value=20000>20.000$</option>
    <option  value=30000>30.000$</option>
    <option value=50000>$50.000</option>
  </select>
  <select name="MoneyUp" #MoneyUp id="MoneyUp"
          class="bg-primary text-white px-8 hover:bg-transparent hover:text-primary transition hidden md:flex">
    <option value= 0>Dinero Hasta</option>
    <option value=100>100$</option>
    <option value=20000>20.000$</option>
    <option  value=30000>30.000$</option>
    <option value=50000>$50.000</option>
  </select>
    <button
      class="bg-primary border border-primary text-white px-8 rounded-r-md hover:bg-transparent hover:text-primary transition hidden md:flex" (click)="CollectData(
            name.value,
            rating.value,
            ubication.value,
            MoneyFor.value,
            MoneyUp.value
        )">Search</button>
</div>
  <!-----./Search----->
